WEBOOB-DEBUG(1)

NAME
weboob-debug - debug backends

SYNOPSIS
weboob-debug [-h] [-dqv] [-b backends] ...
weboob-debug [--help] [--version]

DESCRIPTION

Weboob-Debug is a console application to debug backends.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-b BACKENDS, --backends=BACKENDS
    what backend(s) to enable (comma separated)

-e EXCLUDE_BACKENDS, --exclude-backends=EXCLUDE_BACKENDS
    what backend(s) to exclude (comma separated)

-I, --insecure
    do not validate SSL

LOGGING OPTIONS

-d, --debug
    display debug messages

-q, --quiet
    display only error messages

-v, --verbose
    display info messages

--logging-file=LOGGING_FILE
    file to save logs

-a, --save-responses
    save every response

WEBOOB-DEBUG OPTIONS

-B, --bpython
    Prefer bpython over ipython

COPYRIGHT
Copyright(C) 2010-2011 Christophe Benz

For full COPYRIGHT see COPYING file with weboob package.

FILES
"~/.config/weboob/backends"

SEE ALSO
Home page: http://weboob.org/applications/weboobdebug